Skip site navigation (1) Skip section navigation (2)

BUG #1120: wrong dependency in postgresql-tcl-7.4.2.rpm

From: "PostgreSQL Bugs List" <pgsql-bugs(at)postgresql(dot)org>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #1120: wrong dependency in postgresql-tcl-7.4.2.rpm
Date: 2004-03-29 11:27:46
Message-ID: 20040329112746.EBCD2CF50C5@www.postgresql.com (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      1120
Logged by:          Michael Enke

Email address:      michael(dot)enke(at)wincor-nixdorf(dot)com

PostgreSQL version: 7.4

Operating system:   Linux RedHat 7.3

Description:        wrong dependency in postgresql-tcl-7.4.2.rpm

Details: 

The package postgresql-tcl-7.4.2-1PGDG.i386.rpm
requires the libpq.so.2
But this lib is not provided by postgresql-libs package,
it only provides libpq.so.3 and libpq.so


pgsql-bugs by date

Next:From: Sean ChittendenDate: 2004-03-29 23:23:05
Subject: CREATE TEMP TABLE t1 ON COMMIT AS SELECT TRUE::BOOL LIMIT 0;
Previous:From: rahulDate: 2004-03-29 07:51:43
Subject: Problem starting postgresql !!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group